-- --------------------------------------------------------

--
--   `banned`
--

CREATE TABLE IF NOT EXISTS `banned` (
  `id` int(12) NOT NULL auto_increment,
  `domen` varchar(200) NOT NULL,
  `reason` varchar(200) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
--    `banned`
--


-- --------------------------------------------------------

--
--   `links`
--

CREATE TABLE IF NOT EXISTS `links` (
  `id` int(12) NOT NULL auto_increment,
  `url` varchar(200) NOT NULL,
  `domen` varchar(100) NOT NULL,
  `type` int(12) NOT NULL default '0',
  `rid` int(12) NOT NULL default '1',
  `visits` int(12) NOT NULL default '0',
  `black` int(12) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
--    `links`
--


-- --------------------------------------------------------

--
--   `report`
--

CREATE TABLE IF NOT EXISTS `report` (
  `id` int(12) NOT NULL auto_increment,
  `data` varchar(25) NOT NULL,
  `url` varchar(200) NOT NULL,
  `report` varchar(300) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
--    `report`
--


-- --------------------------------------------------------

--
--   `reqlinks`
--

CREATE TABLE IF NOT EXISTS `reqlinks` (
  `id` int(12) NOT NULL auto_increment,
  `url` varchar(200) NOT NULL,
  `domen` varchar(100) NOT NULL,
  `time` varchar(20) NOT NULL,
  `types` int(11) NOT NULL,
  `view` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
--    `reqlinks`
--


-- --------------------------------------------------------

--
--   `Settings`
--

CREATE TABLE IF NOT EXISTS `Settings` (
  `sitename` varchar(200) NOT NULL,
  `keywords` varchar(300) NOT NULL,
  `description` varchar(300) NOT NULL,
  `seconds` varchar(300) NOT NULL,
  `domen` varchar(200) NOT NULL,
  `s` int(2) NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
--    `Settings`
--

INSERT INTO `Settings` (`sitename`, `keywords`, `description`, `seconds`, `domen`, `s`) VALUES
(' +  + + ', ' ,  ,  ', '  .  .', '11', 'Domen.ru', 1);

-- --------------------------------------------------------


--
--   `stats`
--

CREATE TABLE IF NOT EXISTS `stats` (
  `id` int(12) NOT NULL auto_increment,
  `domen` varchar(200) NOT NULL,
  `visits` int(12) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
--    `stats`
--


-- --------------------------------------------------------

--
--   `types`
--

CREATE TABLE IF NOT EXISTS `types` (
  `id` int(12) NOT NULL auto_increment,
  `visits` int(12) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=13 ;

--
--    `types`
--

INSERT INTO `types` (`id`, `visits`) VALUES
(1, 3),
(2, 5),
(3, 7),
(7, 9),
(9, 25),
(8, 15),
(10, 50),
(11, 35),
(12, 70);
